Only products with a direct connection/interaction with The Raiser's Edge and The Financial Edge are tested for compatibility. Adobe AIR, Adobe Shockwave, or Adobe Flash do not have such direct connections / interactions with The Raiser's Edge and The Financial Edge; therefore, their compatibility is not applicable.

For additional information, please refer to the following Knowledgebase solution: What versions of Adobe Acrobat are compatible with Blackbaud software?